Subject: Re: linux-next: build failure after merge of the akpm-current tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 25 Oct 2021 17:09:41 +1100

Hi Joel,

On Mon, 25 Oct 2021 05:58:37 +0000 Joel Stanley <[email-masked]> wrote:
>
> If I apply this patch then the build fails in a tree that doesn't have
> Willy's patch.
> 
> Unless someone has a better suggestion I'll send a patch that includes
> both headers for now, and make a note to remove the mm.h include down
> the track.

Don't apply anything.  Just remember to tell Linus (or whoever you
merge this tree via) about this conflict and the resolution when you
send the pull request.

-- 
Cheers,
Stephen Rothwell